{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "Shadowdale is notorious as a home for retired adventurers who now prefer the quiet life but are capable of exerting extreme force when necessary. Several of Faerun's most famous citizens now call the dale home.\n\nPerhaps the most famous of all is the  Sage of Shadowdale himself, Elminster, a centuries-old archmage with the power to topple kingdoms, but the will to delight children.\n\nRetiring to the area in 1350 DR, Elminster made his home in an old unimpressive-looking tower just off the central town of Shadowdale. He often disappears for long periods, but when he is present during a crisis he almost always lends his aid in any way he can. \n\nHundreds of adventurers beat a path to Elminster's door each year, seeking knowledge or advice. Most are turned away, but Elminster occasionally aids those he feels are in genuine need.\n\nStorm Silverhand is possibly the most powerful retired adventurer in Shadowdale (possible only if you can say Elminster has truly retired). A tall, silver-haired woman of great beauty, Storm is rumoured to be one of the fabled Seven Sisters, mortals chosen by the goddess Mystra to hold a portion of her divine power. She has certainly had an exceptionally long and varied career, and is known to be a very high-ranking member of the semi-secret society known as the Harpers.\n\nStorm loves to bring joy to common folk wherever she can, and the Bard of Shadowdale hates nothing more than those in power abusing it in order to tyrannize others. \n\nStorm's sister Sylune was slain during the Flight of Dragons in 1356 DR. A sorceress much loved for her kindness and wisdom, Sylune died when in combat with a great red wyrm that was ravaging the dale. As the dragon was killing her, Sylune broke her Staff of the Magi above her head, releasing a great blast of energy that slew the dragon and killed herself in the process. It is rumoured that Sylune's spirit still haunts the dale, appearing to comfort those in great distress.\n\nThe Knights of Myth Drannor are a long established group of veteran adventurers who, although not retired, use Shadowdale as a base in between their forays into Cormanthor and beyond. The current roster of Knights includes:\n\nFlorin Falconhand, battle leader of the Knights and ranger.\n\nDove Falconhand, also a ranger and the wife of Florin. Possibly the most famous of the Knights.\n\nJhessail Silvertree, the Knight's most experienced mage. Diminutive with grey-green eyes. Wife of Merith Strongbow.\n\nMerith Strongbow, a tall, black haired elf with one blue and one green eye. Skilled with spell and blade.\n\nLanseril Snowmantle, a powerful druid who is friendly yet can come across as condescending.\n\nIllistyl Elventree, a young and enthusiastic mage.\n\nTorm, a smooth-tongued trickster and cockiest of all the Knights.\n\nRathan Thentraver, a fat, jolly priest of Tymora. Torm's best friend, and the most common butt of his jokes.\n\nTogether, these individuals form the best-known (if not necessarily most powerful) adventuring company in Faerûn. Their presence, along with the likes of Elminster and Storm, goes a long way towards deterring potential threats to Shadowdale."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Famous Citizens of Shadowdale"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 5
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "FamousCitizensofShadowdale"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "famouscitizensof"
  }
}
